Bug 75588 - "%s with %s" message untranslated in redhat-config-xfree86
"%s with %s" message untranslated in redhat-config-xfree86
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-09 20:12 EDT by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-09 20:13:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing the untranslated message (21.35 KB, image/png)
2002-10-09 20:12 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2002-10-09 20:12:10 EDT
Tested with RHL 8.0 and using sv_SE.UTF-8.

The "%s with %s" message (where the first %s is the monitor name and the second
the adapter name) is untranslated (see screenshot).
Comment 1 Christian Rose 2002-10-09 20:12:53 EDT
Created attachment 79719 [details]
Screenshot showing the untranslated message
Comment 2 Alexander Larsson 2002-10-10 05:13:32 EDT
Fixed in cvs.

Note You need to log in before you can comment on or make changes to this bug.